graphite-api installation

Asked by kumar on 2016-03-14

Hi All,
 i have installed graphite-web and need to install graphite-api to list all the metrics using api's.
I used "pip install graphite-api" after succeful installtion,I could not see "/etc/graphite-api.yaml" where I need to configure the whisper details.Used http://graphite-api.readthedocs.org/en/latest/installation.html for installing graphite-api.

Please help me with relevant link where i can resolve my issue.

Thanks in advance

Question information

Language:
English Edit question
Status:
Answered
For:
Graphite Edit question
Assignee:
No assignee Edit question
Last query:
2016-03-14
Last reply:
2016-03-16
kumar (dvrkittu) said : #1

HI All,

Waiting for response.
Please suggest

kumar (dvrkittu) said : #2

HI ,
Please help me out.

Denis Zhdanov (deniszhdanov) said : #3

Graphite-api is not the part of Graphite, it's separate project with a similar name.
Try to open issue at it's Github https://github.com/brutasse/graphite-api

Can you help with this problem?

Provide an answer of your own, or ask kumar for more information if necessary.

To post a message you must log in.